prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_parse
Description: rizin foundation libraries
Version: 0.6.3
Requires: rz_util, rz_flag, rz_syscall, rz_reg, rz_cons
Libs: -L${libdir} -lrz_parse
Cflags: -I${includedir}/librz
